.menu {
	color: #8C5f00;
	font-size: 12px;
	text-align: center;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
}
.oddelovac {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	display: block;
}
a {
	text-decoration: none;
	color: #8C5F00;
}
a:link {
	text-decoration: none;
	color: #8C5F00;
}
a:hover {

	text-decoration: underline;
	color: #8C5F00;
}
.hledat {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-align: center;
	margin: 0px;
	color: #8C5F00;
}
.hlavni {
	font-size: 12px;
	font-weight: bold;
}
.vkladany {
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.novinky {

	font-size: 12px;
	font-weight: bold;
}

div.podcara a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.podcara a:link {

	text-decoration: none;
	color: #FFFFFF;
}
div.podcara a:hover {

	text-decoration: underline;
	color: #EEECDD;
}
div.nadcara a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.nadcara a:link {

	/*text-decoration: none;*/
	color: #FFFFFF;
}
div.nadcara a:hover {

	text-decoration: underline;
	color: #EEECDD;
}
.datum {
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}
.vkladany-nadpis {

	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.vkladany-info {
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 20px;
	margin-left: 20px;
}
span.menu-1 a {

	color: #8C5F00;
	font-size: 12px;
	text-align: center;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
}
.hlavni-cesta {

	font-size: 16px;
	font-weight: bold;
}
.cesta {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
